@font-face {
    font-family: "FaricyNew";
    src: url("css/fonts/FaricyNew-Regular.eot"); /* IE9 Compat Modes */
    src: url("css/fonts/FaricyNew-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("css/fonts/FaricyNew-Regular.otf") format("opentype"), /* Open Type Font */
      url("css/fonts/FaricyNew-Regular.svg") format("svg"), /* Legacy iOS */
      url("css/fonts/FaricyNew-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
      url("css/fonts/FaricyNew-Regular.woff") format("woff"), /* Modern Browsers */
      url("css/fonts/FaricyNew-Regular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: "NewJune";
    src: url("css/fonts/NewJuneRegular.eot"); /* IE9 Compat Modes */
    src: url("css/fonts/NewJuneRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
      url("css/fonts/NewJuneRegular.otf") format("opentype"), /* Open Type Font */
      url("css/fonts/NewJuneRegular.svg") format("svg"), /* Legacy iOS */
      url("css/fonts/NewJuneRegular.ttf") format("truetype"), /* Safari, Android, iOS */
      url("css/fonts/NewJuneRegular.woff") format("woff"), /* Modern Browsers */
      url("css/fonts/NewJuneRegular.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
  }
body, ul, li, p
{
    font-family: "FaricyNew", sans-serif;
    color: #506a85;
}

a {
    color: #f6921e;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    text-decoration: none;
    background-color: transparent;
}
h1, h2, h3, h4, h5, h6, footer{
    font-family: "NewJune", sans-serif;
}

.img-logo{
    width: 65%;
    height: auto;
}
.navbar-brand{
    text-align: left;
}
.btn-lg {
    padding: .75rem 1.25rem;
    font-weight: 500;
}
.btn-secondary, .btn-secondary:hover, .btn-secondary:focus {
    color:#F89B22;
    text-shadow: 1px 1px 2px #bbbbbb6e;
    background-color: #fff;
    border:rgb(238, 238, 238) 1px solid;
    border-bottom: 2px solid #ccc;
}
.navbar-toggler{
    position: absolute;
    right: 25px;
    top: 13px;
    }
.navbar{transition:500ms ease;
    background:transparent;
    margin-top: 40px;}
.navbar-dark .navbar-nav .nav-link {
    /* color: rgba(255,255,255,1) !important; */
    padding: 15px 20px;
    font-family: "NewJune", sans-serif !important;
    font-size: 16px !important;
}
.navbar-dark .navbar-nav  > .nav-link, .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav  > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color: rgba(255,255,255,1) !important;
    text-shadow: 1px 1px 2px #0000006e;
}
.nav-item::after{content:'';display:block;width:0px;height:2px;background:#F89B22; box-shadow: 1px 1px 2px #0000006e;}
.nav-item:hover::after{width:100%;}
.navbar-dark .navbar-nav .active.nav-link,
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link,.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color:#F89B22 !important;    
    text-shadow: 1px 1px 0px #3a2105bf;
}
.nav-link{padding:15px 5px;transition:0.2s;}
.dropdown-item.active, .dropdown-item:active{color:#212529;}
.dropdown-item:focus, .dropdown-item:hover{background:#F89B22;}
.navbar.scrolled{
    background:rgba(0, 0, 0, 0.65);
    margin-top: 0px;
  }
  .topmedia{
    transition:500ms ease;
    background:#b52122;
    /* border-bottom: #fff 1px solid; */
    height: 40px;
  }
  .topmedia.scrolled{
    height: 0px;
  }

  .media_top{
      display: block;
  }
  .media_top ul {
    margin-top: 8px;
}
.media_top  li {
    display: inline-block;
    margin: 0 0 0 20px;
}
.media_top  li a, .media_top  li a:hover{
    color: #fff;
}
.media_top li:first-child {
    margin: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu{
    left:-300%;
}
.d_w{
    width:900px;
}
.dropdown-menu-large > li > ul {
    padding: 0;
    margin: 0;
  }
  .dropdown-menu-large > li > ul > li {
    list-style: none;
  }
  .dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 3px 10px 3px 25px;
    clear: both;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
  }
  .dropdown-menu-large > li ul > li > a:hover,
  .dropdown-menu-large > li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f0f0f0;
  }
  .dropdown-menu-large .disabled > a,
  .dropdown-menu-large .disabled > a:hover,
  .dropdown-menu-large .disabled > a:focus {
    color: #999999;
  }
  .dropdown-menu-large .disabled > a:hover,
  .dropdown-menu-large .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
  }
  .dropdown-menu-large .dropdown-header {
    color: #eb972b;
    font-size: 16px;
  }
  .a_h{
      height: auto !important;
      background: #fff !important;
  }
  @media (max-width: 768px) {
    .dropdown-menu-large {
      margin-left: 0 ;
      margin-right: 0 ;
    }
    .dropdown-menu-large > li {
      margin-bottom: 30px;
    }
    .dropdown-menu-large > li:last-child {
      margin-bottom: 0;
    }
    .dropdown-menu-large .dropdown-header {
      padding: 3px 15px !important;
    }
  }
  
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
@-webkit-keyframes zoom {
    from {
      -webkit-transform: scale(1, 1);
    }
    to {
      -webkit-transform: scale(1.5, 1.5);
    }
  }
  
  @keyframes zoom {
    from {
      transform: scale(1, 1);
    }
    to {
      transform: scale(1.5, 1.5);
    }
  }
  
  .carousel-inner .carousel-item > img {
    -webkit-animation: zoom 50s;
    animation: zoom 50s;
  }
  
/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 30%;
    z-index: 10;
  }
  
  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: calc(100vh - 40px);
    background-color: #777;
  }
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: calc(100vh - 40px);
  }
  .carousel-caption p span{
    background-color: rgba(0, 0, 0, 1);
    padding: 1px 10px;
    line-height: 30px;
    color:#fff;
    }
    .carousel-caption h1 span{
        background-color: rgba(0, 0, 0, 0.61);
        padding: 0px 15px;
        line-height: 50px;
        color:#fff;
    }
  
  /* MARKETING CONTENT
  -------------------------------------------------- */
 
  
  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  .marketing h1,  .marketing h3,  .marketing p, .marketing a,  .marketing a:hover {
    font-weight: 400;
    margin: 20px auto;
    color: #506a85;
    text-decoration: none;
  }
  .marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
  }
.responsive img{
    width: 100%;
    height: auto;
}  
.max_height{
    height: 80px;
}

.scale-up-center {
	-webkit-animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}
/**
 * ----------------------------------------
 * animation scale-up-center
 * ----------------------------------------
 */
 @-webkit-keyframes scale-up-center {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes scale-up-center {
    0% {
      -webkit-transform: scale(0.5);
              transform: scale(0.5);
    }
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
     
.clients .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -50px;

}

/* The colour of the indicators */

.clients .carousel-indicators li {
    background: #506a85;
    width: 4px;
    height: 2px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    margin:auto 12px;
}
.clients .carousel-indicators .active {
background: #ffa600;
width: 4px;
height: 2px;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg);
transform: rotate(90deg);
}

.light_grey_bg{
    background: #f2f5f7 !important;
}

/* ----h2---- */

.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

.wrap:hover {
    background: linear-gradient(0deg,#ffbb0033 0%,#ff9100a8 0%);
    color: white;
}

.ico-wrap {
    margin: auto;
}

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
}
h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5 {
    font-size: 1.4rem;
}
.mbr-bold {
    font-weight: 700;
}
  /* Services and social media
  ------------------------- */
  
  .featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
  }
  
  /* Thin out the marketing headings */
  .featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
  }
  
.social {
    transition:500ms ease;
    position: fixed;
    top: 25%;
    z-index: 2;
    right:25px;
}
.social.scrolled{
    right:-45px;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(370px, 0);
  -moz-transform: translate(370px, 0);
  -ms-transform: translate(370px, 0);
  -o-transform: translate(370px, 0);
  transform: translate(370px, 0);
  z-index: 11;
}

.social ul li {
    display: block;
    margin: 3px;
    background: rgba(255, 255, 255, 1);
    width: 400px;
    text-align: left;
    padding: 15px;
    -webkit-border-radius: 30px 0 0 30px;
    -moz-border-radius: 30px 0 0 30px;
    border-radius: 30px 0 0 30px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    border: 2px solid #eee;
}

.social ul li:hover {
  -webkit-transform: translate(-200px, 0);
  -moz-transform: translate(-200px, 0);
  -ms-transform: translate(-200px, 0);
  -o-transform: translate(-200px, 0);
  transform: translate(-200px, 0);
  background: rgba(255, 255, 255, 0.9);
  border: 2px solid rgb(255, 166, 0);
}
.fw-social a {
    display: -ms-inline-flex;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 36px;
    height: 36px;
    color: #fff;
    background: rgb(246, 146, 30);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 13px;
    font-size: 18px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    text-decoration: none;
}
.fw-social a:hover{
    background: rgb(255, 255, 255);
}
.icon{
    width: 10%;
    filter: grayscale(100%)
}
.social ul li:hover .icon{
    filter: grayscale(0%)
}
.social ul li:hover a {
  color: rgb(255, 166, 0);
}

.social ul li:hover i {
  color: rgb(255, 166, 0);
  background: #ffffff00;
}

.social ul li i {
  margin-right: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 40px;
  height: 40px; 
  font-size: 20px;
  background: #ffffff;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);

}

/*--BACK TO TOP--*/

.back-to-top {
    display: inline-block;
    margin-bottom: 18px;
    text-decoration: underline;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  
  
  background: rgba(0, 0, 0, 0.35);
  position: fixed;
  bottom: -150px;
  right: 18px;
  transition: bottom 1s;
  cursor: pointer;
  
  }
  .back-to-top:before {
    content: " ";
    display: block;
    width: 42%;
    padding: 21% 0;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    transform: rotate(225deg);
    margin-left: 26%;
    margin-top: 35%;
    position: absolute;
    z-index: 20;
  }

  .header {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 350px;
    color: #fff;
    background: no-repeat center center fixed;
    background-size: cover;

}
*, ::after, ::before {
    box-sizing: box;
}
.banner {
        padding-top: 110px;
        padding-bottom: 110px;
        background-position: center center;
        background-attachment: fixed;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        position: relative;
        overflow: hidden;
      }
      .banner .content h2 {
        font-size: 60px;
        font-weight: 700;
        margin-bottom: 20px;
        letter-spacing: 1.6px;
        line-height: 1.2;
      }
      .banner .content p {
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
        margin-bottom: 30px;
        font-size: 19px;
        line-height: 1.5;
      }
.banner h1 a {
    color: #fff;
    text-decoration: none;
}
.banner p span{
    background-color: rgba(0, 0, 0, 1);
    padding: 1px 10px;
    line-height: 30px;
    color:#fff;
    }
.banner h1 span{
    background-color: rgba(0, 0, 0, 0.61);
    padding: 0px 15px;
    line-height: 50px;
    color:#fff;
}
.bg-darkin{
    background: #262626;
}
.bg-darkin p, .bg-darkin h5{
    color: #FFF;
}
.bg-darkin a:hover{
    color:#F89B22 !important;
    text-decoration: none;
}
.bg-darkin p{
    font-size: 15px;
}
  /* RESPONSIVE CSS
  -------------------------------------------------- */
  
  @media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }
  
    .featurette-heading {
      font-size: 50px;
    }
  }
  
  @media (min-width: 62em) {
    .featurette-heading {
      margin-top: 7rem;
    }
  }
  @media(max-width:1200px){
  .navbar-dark .navbar-nav .nav-link {
        padding: 15px 14px;
    }
}
@media(max-width:1000px)
{
    .navbar{
        background: #000;
        border: #000 1px solid;
    }
    .carousel-caption {
        bottom: 8%;
        z-index: 10;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu{
        left:0;
        height: -webkit-fill-available;
    }
    .a_w{
        display: none;
    }

}
@media(max-width:600px){
    .social {
        right: 25px;
        display: none;
    }
.mobile_text{
    text-align: center !important;
}
    .container {
        width: 96% !important;
    }
}

/* 
subpage */
.sub_heading{
    background: rgba(0, 0, 0, 0.65) !important;
}
.holderCircle { width: 500px; height: 500px; border-radius: 100%; margin: 0px auto; position: relative; }
.center_i_pos{
    top: 0px;
    position: relative;
}

nav.navbar .container,
.topmedia .container{
  max-width: 100%;
}

.single-service {
	margin-bottom: 60px;
}
.section-padding {
	padding: 80px 0;
}
a.border-btn {
	color: #fff;
	background-color: #f6921e;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 3px;
	margin-top: 20px;
	font-weight: 500;
	border: 1px solid #fff;
	-webkit-transition:.4s;
	transition: .4s;
	position:relative;
	overflow:hidden;
	z-index:10
}
a.border-btn:hover {
	color: #f6921e;
	background-color: #fff !important;
	border: 1px solid #f6921e;
	text-decoration: none;
}
a.border-btn:before {
  position: absolute;
  content: "";
  width: 100%;
	background-color: #fff !important;
  height: 100%;
  left: 0;
  top: -100%;
  border-radius: 3px;
  -webkit-transition:.4s;
  transition: .4s;
  visibility: hidden;
  z-index:-1
}
a.border-btn:hover:before {
  visibility:visible;
  top: 0;
}
.single-service h3 {
	font-weight: 600;
    font-size: 20px;
    color: #506a85;
}
.single-service p {
	font-weight: 300;
	color: #506a85;
	font-size: 14px;
}
.section-title h2{
    padding: 20px;
    color: #506a85;
}
.section-title {
	position: relative;
}
.section-title p {
	font-size: 15px;
	margin-bottom: 5px;
    font-weight: 400;
    color: #506a85;
}
.section-title h4 {
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	letter-spacing: 1.5px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    display: inline-block;
    color: #506a85;
}
.section-title h4::before {
	position: absolute;
	content: "";
    width:40%;
    height: 2px;
    background-color: rgba(80, 106, 133, 0.3);
    bottom: 0;
    left: 0%;
}
.section-title h4::after {
	position: absolute;
	content: "";
	width: 60%;
	height: 2px;
	background-color: #f6921e;
	bottom: 0;
	left: 40%;
}
.section-title h5 {
	font-size: 30px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	letter-spacing: 1.5px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    display: inline-block;
    color: #506a85;
}
.section-title h5::before {
	position: absolute;
	content: "";
    width:40%;
    height: 2px;
    background-color: rgba(80, 106, 133, 0.3);
    bottom: 0;
    left: 0%;
}
.section-title h5::after {
	position: absolute;
	content: "";
	width: 60%;
	height: 2px;
	background-color: #f6921e;
	bottom: 0;
	left: 40%;
}
.services-detail p {
	font-size: 15px;
	margin-bottom: 5px;
    font-weight: 300;
    color: #506a85;
}
.services-detail h3 {
	font-size: 21px;
	font-weight: 600;
	text-transform: capitalize;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding-top: 30px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    display: inline-block;
    color: #f6921e;
}
.services-detail h3::before {
	position: absolute;
	content: "";
    width:40%;
    height: 2px;
    background-color: #f6921e;
    bottom: 0;
    left: 0%;
}
.services-detail h3::after {
	position: absolute;
	content: "";
	width: 60%;
  height: 2px;
  background-color: rgba(80, 106, 133, 0.3);
	
	bottom: 0;
	left: 40%;
}
.services-detail h4 {
	font-size: 18px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
  letter-spacing: 1.5px;
  padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    display: inline-block;
    color: #506a85;
}
.services-detail h4::before {
	position: absolute;
	content: "";
    width:40%;
    height: 2px;
    background-color: rgba(80, 106, 133, 0.3);
    bottom: 0;
    left: 0%;
}
.services-detail h4::after {
	position: absolute;
	content: "";
	width: 60%;
	height: 2px;
	background-color: #f6921e;
	bottom: 0;
	left: 40%;
}
.services-detail h5 {
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
  letter-spacing: 1.5px;
  padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
    display: inline-block;
    color: #506a85;
}
.services-detail h5::before {
	position: absolute;
	content: "";
    width:40%;
    height: 2px;
    background-color: rgba(80, 106, 133, 0.3);
    bottom: 0;
    left: 0%;
}
.services-detail h5::after {
	position: absolute;
	content: "";
	width: 60%;
	height: 2px;
	background-color: #f6921e;
	bottom: 0;
	left: 40%;
}
.services-detail b{
  padding-top: 30px;
  font-size: 16px;
font-weight: 600;
color: #f6921e;
text-transform: uppercase;
}
.blog-img {
	position: relative;
}
.blog-img img {
	width: 100%;
}
.post-category a {
	display: inline-block;
	background-color: #f6921e;
	color: #fff;
	font-size: 15px;
	padding: 5px 20px;
}
.single-blog:hover img {
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"
}
.post-category {
	position: absolute;
	left: 0;
	bottom: 0;
}
.blog-content {
	padding: 30px 20px;
}
.single-blog {
	border: 1px solid #eee;
}
.blog-title h4 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 5px;
}
.single-contact {
	text-align: left;
	position: relative;
	padding-left: 70px;
	margin-bottom: 50px;
	margin-top: 10px;
}
.single-contact i.fa {
	position: absolute;
	left: 0;
	font-size: 24px;
	color: #fff;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: #f6921e;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
}
.single-contact h5 {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 500;
}
.single-contact p {
	font-size: 15px;
	font-weight: 400;
}
form input[type="submit"] {
	background-color: #f6921e;
	color: #fff;
	border: 0px;
	    border-radius: 0px;
	padding: 10px 20px;
	-webkit-transition: .4s;
	transition: .4s
}
form input[type="submit"]:hover {
	background-color: #f6921e
}
form input:focus, textarea:focus {
	border-color: #f6921e
}
.meta ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.meta {
	margin-bottom: 20px;
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
.blog-content a.box_btn {
	display: inline-block;
	background-color: #f6921e;
	padding: 5px 15px;
	color: #fff;
	text-transform: capitalize;
	margin-top: 20px;
}
a.box_btn::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: #CC5B00;
	left: -100%;
	top: 0;
	-webkit-transition: .5s;
	transition: .5s;
	z-index: -1;
}
a.box_btn {
	overflow: hidden;
	z-index: 2;
	-webkit-transition: .5s;
	transition: .5s;
	position: relative;
	text-decoration:none;
}
a.box_btn:hover::before {
	left: 0;
	z-index: -1;
}

/* Service Style 3 Css */
.style-3 .single-service {
    text-align: center;
    border: 1px solid #ddd;
    padding: 25px 40px;
    padding: 25px auto;
    -webkit-transition:.4s;
    transition: .4s;
  }
  .style-3 .single-service i.fa {
    width: 96px;
    height: 96px;
	  font-size: 64px !important;
    line-height: 96px;
/*    border: 1px solid #F89B22;*/
    margin: 30px auto;
    border-radius: 50%;
    color: #f6921e;
    -webkit-transition:.4s;
    transition: .4s;
  }
  .style-3 .single-service:hover i.fa {
    background-color: #f6921e;
    color: #fff;
	  font-size: 64px !important;
    border-color: #f6921e;
  }
  .style-3 .single-service:hover {
    box-shadow: -3px 3px 3px 0px #ddd;
  }
.icon_s svg{
  display: block;
	margin: 30px auto;
  width: 120px
}

#services-sidebar{

  border:1px solid #333333;
  margin-bottom: 40px;

}
#services-sidebar .main-ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#services-sidebar .main-ul > li > span{

	display:block;

	background:#333333;

	padding:15px 10px;

	font-size:16px;

	line-height:1;

	color:#ffffff;

	text-transform:capitalize;

}
ul .sub-ul{
  padding: 0px;
}
#services-sidebar .sub-ul li.active .sublink a{
  text-align: left;
    color: #333 !important;
    background-color: #eee;
    border-left: 10px solid;
}
#services-sidebar .sub-ul li .sublink{
  text-align: left;
    color: #333 !important;
    background-color: #eee;
    
}
.sublink {
    color: #333 !important;
    display: block;
    padding: 15px 10px;
    font-size: 14px;
    line-height: 1;
    color: #333333;
    text-transform: capitalize;
    border-left: 10px solid;
}
#services-sidebar .sub-ul li.active .sublink a:hover{
  text-align: left;
    color: #F89B22 !important;
}
#services-sidebar .sub-ul li{

	display:block;

  border-bottom:1px solid #333333;


}

#services-sidebar .sub-ul li:last-child{

	border-bottom:none;

}

#services-sidebar .sub-ul li a{

	display:block;

	padding:15px 10px;

	font-size:14px;

	line-height:1;

	color:#333333;

	text-transform:capitalize;

}

#services-sidebar .sub-ul li:hover a,

#services-sidebar .sub-ul li.active a{

	/*background:#F89B22;*/

	color:#F89B22 !important;

	text-decoration:none;

}

.style-3 .single-service .color-o.icon_s svg path{fill:rgba(80, 106, 133, 0.35)!important}
.style-3 .single-service:hover .color-o.icon_s svg path{fill:#ffa600!important}

.dotCircle { width: 100%; height: 100%; position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0; border-radius: 100%; z-index: 20; }
.dotCircle  .itemDot { display: block; width: 80px; height: 80px; position: absolute; background: #ffffff; color: #F89B22; border-radius: 20px; text-align: center; line-height: 80px; font-size: 30px; z-index: 3; cursor: pointer; border: 2px solid #e6e6e6; }
.dotCircle  .itemDot .forActive { width: 56px; height: 56px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: none; }
.dotCircle  .itemDot .forActive::after { content: ''; width: 5px; height: 5px; border: 3px solid #F89B22; bottom: -31px; left: -14px; filter: blur(1px); position: absolute; border-radius: 100%; }
.dotCircle  .itemDot .forActive::before { content: ''; width: 6px; height: 6px; filter: blur(5px); top: -15px; position: absolute; transform: rotate(-45deg); border: 6px solid #bb8b33; right: -39px; }
.dotCircle  .itemDot.active .forActive { display: block; }
.round { position: absolute; left: 40px; top: 45px; width: 410px; height: 410px; border: 2px dotted #bb8b33; border-radius: 100%; -webkit-animation: rotation 100s infinite linear; }
.dotCircle .itemDot:hover, .dotCircle .itemDot.active { color: #ffffff; transition: 0.5s;   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#F89B22+0,a733bb+100 */ background: #F89B22; /* Old browsers */ background: -moz-linear-gradient(left, #F89B22 0%, #bb8b33 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, #F89B22 0%, #bb9733 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, #F89B22 0%, #bb8b33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89B22', endColorstr='#bb8b33', GradientType=1); /* IE6-9 */ border: 2px solid #ffffff; -webkit-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); -moz-box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); box-shadow: 0 30px 30px 0 rgba(0, 0, 0, .13); }
.dotCircle .itemDot { font-size: 40px; }
.contentCircle { width: 250px; border-radius: 100%; color: #222222; position: relative; top: 150px; left: 50%; transform: translate(-50%, -50%); }
.contentCircle .CirItem { border-radius: 100%; color: #222222; position: absolute; text-align: center; bottom: 0; left: 0; opacity: 0; transform: scale(0); transition: 0.5s; font-size: 15px; width: 100%; height: 100%; top: 0; right: 0; margin: auto; line-height: 250px; }
.CirItem.active { z-index: 1; opacity: 1; transform: scale(1); transition: 0.5s; }
.contentCircle .CirItem i { font-size: 180px; position: absolute; top: 0; left: 50%; margin-left: -90px; color: #000000; opacity: 0.1; }
@media only screen and (min-width:300px) and (max-width:599px) {
	.holderCircle { width: 300px; height: 300px; margin: 110px auto; }
	.holderCircle::after { width: 100%; height: 100%; }
	.dotCircle { width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; margin: auto; }
}
@media only screen and (min-width:600px) and (max-width:767px) { }
@media only screen and (min-width:768px) and (max-width:991px) { }
@media only screen and (min-width:992px) and (max-width:1199px) { }
@media only screen and (min-width:1200px) and (max-width:1499px) { }
  .title-box .title { font-weight: 600; letter-spacing: 2px; position: relative; z-index: -1; }
        .title-box span { text-shadow: 0 10px 10px rgba(0, 0, 0, .15); font-weight: 800; color: #fc8600; }
        .title-box p {font-size: 17px; line-height: 2em; }

.parpro-page{
  background: #101728;
  padding: 120px 0 50px 0;
  position: relative;
}
.parpro-page > .container{
  position: relative;
  z-index: 9;
  max-width: 100%;
  padding: 0 60px;
}
.parpro-page h2{
  font-size: 40px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  margin: 40px 0 40px 0;
  text-align: left;
}
.parpro-page .col-sm-6 > p{
  color: #fff;
  text-align: left;
  line-height: 34px;
  font-size: 20px;
  margin-bottom: 40px;
}
.parpro-page .otherinfo h3{
  font-size: 22px;
  color: #F8AB4E;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
}
.parpro-page .otherinfo ul{
  margin: 20px 0 40px;
  text-align: left;
}
.parpro-page .otherinfo li{
  font-size: 16px;
  color: #fff;
  display: list-item;
  margin-bottom: 15px;
  text-align: left;
}
.parpro-page .otherinfo h6{
  color: #FFC885;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 20px;
  text-align: left;
}
.parpro-page .otherinfo .signupbtn{
  background: rgb(255,60,95);
  background: linear-gradient(153deg, rgba(255,60,95,1) 0%, rgba(147,64,255,1) 100%);
  color: #000;
  border-radius: 50px;
  padding: 7px 20px;
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
}

.parpro-page .featopp-box{
  margin-bottom: 20px;
}
.parpro-page .featopp-box .img-box{
  border-radius: 30px;
  overflow: hidden;
  transition: transform .5s;
}
.parpro-page .featopp-box .img-box img{
  display: block;
  width: 100%;
  height: auto;
  transition: transform .5s;
}
.parpro-page .featopp-box .img-box:hover img{
  transform: scale(1.1);
}
.parpro-page .featopp-box .feetopp-content{
  text-align: left;
}
.parpro-page .feetopp-content h4{
  font-weight: 600;
  font-size: 18px;
  color: #EDC8A4;
}
.parpro-page .feetopp-content p{
  font-size: 16px;
  line-height: 28px;
  margin: 20px 0 0 0;
}
.parpro-page .feetopp-content{
  font-size: 14px;
  line-height: 24px;
}
.gredimg{
  background: url(../images/gred-img.jpg) no-repeat right top;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 350px;
  height: 300px;
}

.parproform-page{
  background: #101728;
  padding: 120px 0 50px 0;
  text-align: left;
}
.parproform-page > .container > h2{
  font-size: 22px;
  color: #F8AB4E;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
}
.parproform-page label{
  display: block;
  padding: 10px 0;
  color: #fff;
  font-size: 16px;
  margin: 0;
  text-align: left;
}
.parproform-page input,
.parproform-page textarea{
  display: block;
  width: 100%;
  padding: 10px;
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  color: #ffff;
  font-size: 16px;
}
.parproform-page input::placeholder,
.parproform-page textarea::placeholder{
  color: #ffff;
}
.parproform-page .signupbtn{
  background: rgb(255,60,95);
  background: linear-gradient(153deg, rgba(255,60,95,1) 0%, rgba(147,64,255,1) 100%);
  color: #000;
  border-radius: 50px;
  padding: 7px 20px;
  font-size: 12px;
  font-weight: 600;
  display: inline-block;
  margin-top: 20px;
  outline: none;
  box-shadow: none;
  border: none;
}
.parproform-page form{
  text-align: center;
}
.parproform-page .img-wrap img{
  display: block;
  width: 100%;
  height: auto;
}
.formwrap{
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 9;
}
.formwrap .formicon{
  background: url(../images/form-icon.png) no-repeat;
  background-size: 100% auto;
  width: 75px;
  height: 75px;
  display: block;
  cursor: pointer;
}
/* footer{
  position: relative;
  z-index: 9;
} */
.progform{
  background: #fff;
  width: 400px;
  border-radius: 10px;
  padding: 20px;
  text-align: left;
}
.progform h2{
  font-size: 18px;
  color: #F8AB4E;
  font-weight: 600;
  margin:0 0 20px;
  text-align: center;
}
.progform form{
  text-align: center;
}
.progform .forminputs{
  padding-bottom: 10px;
}
.progform label{
  display: block;
  font-size: 12px;
  margin: 0;
  text-align: left;
}
.progform input,
.progform textarea,
.progform select{
  overflow: visible;
  display: block;
  width: 100%;
  padding: 8px;
  font-size: 12px;
  border-radius: 3px;
  border: 1px solid #ddd;
  font-weight: 300;
  outline: none;
}
.progform input.btn{
  font-size: 14px;
  padding: 8px 15px;
  display: inline-block;
  width: auto;
  border-radius: 3px;
}
.progform{
  position: fixed;
  right: 150px;
  bottom: 20px;
  z-index: 9;
  display: none;
}
.closeform{
  cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #000;
    display: block;
}

.noc-services .iconone{
  background: #F89B22;
  width: 75px;
  height: 75px;
  padding: 17px;
  text-align: center;
  border-radius: 50%;
  display: block;
  margin: 0 auto 20px;
}
.noc-services .iconone span{
  background: url(../images/nocicon-1.png) no-repeat center center;
  background-size: 100% auto;
  width: 40px;
  height: 40px;
  display: block;
  margin: 0 auto;
}
.noc-services .iconone.two span{
  background: url(../images/nocicon-2.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .iconone.three span{
  background: url(../images/nocicon-3.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .iconone.four span{
  background: url(../images/nocicon-4.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .iconone.five span{
  background: url(../images/nocicon-5.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .iconone.six span{
  background: url(../images/nocicon-6.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .iconone.seven span{
  background: url(../images/nocicon-7.png) no-repeat center center;
  background-size: 100% auto;
}
.noc-services .single-service{
  margin-bottom: 0;
  min-height: 485px;
}
.noc-services .single-service h3 {
  font-weight: 600;
  font-size: 27px;
  color: #F89B22;
  line-height: 38px;
  margin-bottom: 15px;
}
.noc-services .single-service p {
  font-weight: 300;
  color: #506a85;
  font-size: 16px;
  line-height: 1.6;
  text-align: justify;
}
.section-title h4.customcssheading span{
  display: block;
  color: #F89B22;
  font-size: 18px;
  margin-bottom: 8px;
}

.noc-form .progform{
  background: rgba(0, 0, 0, 0.85) !important;
  display: block;
  width: 600px;
}
.noc-form .progform label{
  color: #fff;
  margin-bottom: 10px;
}
.noc-form .closeform{
  color: #fff;
}